/*---navbar---*/

.navbar {
	border-radius: 0px;
	padding-top: 18px;
	background-color: #ffff;
}
.navbar ul li a {
	font-size: 1.2em;
	color: black;
	transition: 1s;
	text-transform: uppercase;
}
.nav li a:hover {
	background-color: transparent;
	color: red;
}
.star li {
	list-style: none;
	line-height: 30px;
	font-size: 14px;
}
/*testimonial*/

#quote-carousel {
	padding: 0 10px 30px 10px;
	margin-top: 60px;
}
#quote-carousel .carousel-control {
	background: none;
	color: #CACACA;
	font-size: 2.3em;
	text-shadow: none;
	margin-top: 30px;
}
#quote-carousel .carousel-indicators {
	position: relative;
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-top: 20px;
	margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
	width: 50px;
	height: 50px;
	cursor: pointer;
	border: 1px solid #ccc;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	border-radius: 50%;
	opacity: 0.4;
	overflow: hidden;
	transition: all .4s ease-in;
	vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
	width: 128px;
	height: 128px;
	opacity: 1;
	transition: all .2s;
}
/*form*/
form h1 {
	font-size: 18px;
	background: #F6AA93 none repeat scroll 0% 0%;
	color: rgb(255, 255, 255);
	padding: 22px 25px;
	border-radius: 5px 5px 0px 0px;
	margin: auto;
	text-shadow: none;
	text-align: left
}
.myfrm {
	border-radius: 5px;
	width: 100%;
	margin: 5% auto;
	background-color: #FFFFFF;
	overflow: hidden;
}
input {
	border-radius: 0px 5px 5px 0px;
	border: 1px solid #eee;
	width: 75%;
	height: 40px;
	float: left;
	padding: 0px 15px;
}
/*
.form-group {
  overflow: hidden;
  clear: both;
}
*/

.checked {
	color: orange;
}
/*sliders paragraph*/


* {
	font-family: 'Poppins', sans-serif;
}
.testimonial_subtitle {
	color: #0aaa7a;
	font-size: 12px;
}
.testimonial_btn {
	background-color: #373d4b !important;
	color: #fff !important;
}
.seprator {
	height: 2px;
	width: 56px;
	background-color: #F55D6E;
	margin: 7px 0 10px 0;
}
/* modal*/
.enquiry_now_fixed {
	position: fixed;
	right: -59px;
	background: #F55D6E;
	width: 158px;
	z-index: 9999999;
	top: 50%;
	padding: 8px;
	transform: rotate(-90deg);
	text-align: center;
	color: #fff;
	font-weight: 600;
	border-radius: 4px 4px 0 0;
	cursor: pointer;
	text-transform: uppercase;
}
.modal-body1 {
	padding: 0px;
}
.modal-footer1 {
	background-color: #8B3622;
	text-align: center;
	padding-bottom: 5%;
}
.modal-content1 {
	border: 0px solid #8b3622a1;
}
.modal-header1 {
	padding: 0px;
	border-bottom: 0px;
}
.modal-title1 {
	margin: 4%;
}
.subbtn1 {
	margin: 0%;
	padding-left: 2%;
	padding-right: 2%;
	font-size: 18px;
	background-color: #F55D6E;
	color: #fff;
	transition: all ease-in-out 500ms;
	font-weight: 600;
	margin: auto;
	display: block;
}
.subbtn1:hover {
	background-color: #8B3622;
	color: #FFF;
	border: 1px solid #FFF;
}
.heading {
	text-align: center;
	font-family: 'Spartan',;
	font-weight: bold;
	margin: 50px 0px;
	font-size: 22px;
}
.para {
 font-family: 'Spartan', font-size:14px;
}
.more {
	text-align: center;
	margin-bottom: 30px;
	font-size: 22px;
}
.mores {
	text-align: center;
	margin-bottom: 30px;
	font-size: 22px;
}
.benefit {
	margin-bottom: 50px;
	font-family: 'Spartan';
	padding: 0% 4%;
	font-size: 14px;
}
.cont {
	margin-top: 50px;
	font-weight: bold;
	font-size: 22px;
}
.icons {
	text-align: center;
}
.icons img {
	margin-top: 40px;
	text-align: center;
}
.head {
	text-align: center;
	font-family: 'Spartan',;
	font-weight: bold;
	margin: 30px 0px;
	font-size: 16px;
}
.gallery img {
	padding: 1%;
	background-color: #F2F2F2;
}
.gall img {
	padding: 10px 10px;
	background-color: #F55D6E;
}
.title p {
	text-align: center;
}
.title h3 {
	text-align: center;
	margin-bottom: 12%;
	font-size: 1.2em;
}

@media (max-width: 576px) {
.icons img {
	margin-top: 10px;
}
.mores {
	text-align: center;
	margin-bottom: 30px;
	font-size: 18px;
	line-height: 28px;
}
.more {
	text-align: center;
	margin-bottom: 30px;
	font-size: 18px;
}
.gall img {
	padding: 0px;
	margin-top: 2%;
}
.gallery img {
	padding: 0px;
	margin-top: 2%;
}
}
.mybtn1 {
	background-color: #00000047;
	color: #FFF;
	border: 1px solid;
	margin-top: 10%;
	font-weight: 600;
	font-family: 'Ubuntu', san-serif;
	letter-spacing: 1px;
	font-size: 1.2em;
	transition: 0.5s;
}
.frmheads {
	color: white;
	margin-top: 5%;
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}
.frmheads1 {
	margin-top: 3%;
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}
.frmheads2 {
	margin-top: 1%;
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}
.mybtn2 {
	background-color:#0B2239;
	color: #FFF;
	border: 1px solid;
	margin-top: 7%;
	margin-bottom: 5%;
	font-weight: 600;
	font-family: 'Ubuntu', san-serif;
	letter-spacing: 1px;
	font-size: 1.2em;
	transition: 0.5s;
}
.mybtn3 {
	background-color: #0B2239;
	color: #FFF;
	border: 1px solid;
	margin-top: 2%;
	font-weight: 600;
	font-family: 'Ubuntu', san-serif;
	letter-spacing: 1px;
	font-size: 1.2em;
	transition: 0.5s;
}

.mybtn1:hover {
	background-color: #000;
	color: #FFF;
	border: 1px solid #000;
}
/*Packages*/

.panel {
	text-align: center;
}
.panel:hover {
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px 5px rgba(130, 130, 130, 0.35);
}
.panel-body {
	padding: 0px;
	text-align: left;
}
.the-price {
	background-color: rgba(220,220,220,.17);
	box-shadow: 0 1px 0 #dcdcdc, inset 0 1px 0 #fff;
	padding: 1%;
	text-align:center !important;
	margin: 0;
}
.the-price h1 {
	line-height: 1em;
	padding: 0;
	margin: 0;
}
.subscript {
	font-size: 25px;
}
/* CSS-only ribbon styles    */
.cnrflash {
	/*Position correctly within container*/
	position: absolute;
	top: -9px;
	right: 4px;
	z-index: 1; /*Set overflow to hidden, to mask inner square*/
	overflow: hidden; /*Set size and add subtle rounding  		to soften edges*/
	width: 100px;
	height: 100px;
	border-radius: 3px 5px 3px 0;
}
.cnrflash-inner {
	/*Set position, make larger then 			container and rotate 45 degrees*/
	position: absolute;
	bottom: 0;
	right: 0;
	width: 145px;
	height: 145px;
	-ms-transform: rotate(45deg); /* IE 9 */
	-o-transform: rotate(45deg); /* Opera */
	-moz-transform: rotate(45deg); /* Firefox */
	-webkit-transform: rotate(45deg); /* Safari and Chrome */
	-webkit-transform-origin: 100% 100%; /*Purely decorative effects to add texture and stuff*/ /* Safari and Chrome */
	-ms-transform-origin: 100% 100%;  /* IE 9 */
	-o-transform-origin: 100% 100%; /* Opera */
	-moz-transform-origin: 100% 100%; /* Firefox */
	background-image: linear-gradient(90deg, transparent 50%, rgba(255,255,255,.1) 50%), linear-gradient(0deg, transparent 0%, rgba(1,1,1,.2) 50%);
	background-size: 4px, auto, auto, auto;
	background-color: #aa0101;
	box-shadow: 0 3px 3px 0 rgba(1,1,1,.5), 0 1px 0 0 rgba(1,1,1,.5), inset 0 -1px 8px 0 rgba(255,255,255,.3), inset 0 -1px 0 0 rgba(255,255,255,.2);
}
.cnrflash-inner:before, .cnrflash-inner:after {
	/*Use the border triangle trick to make  				it look like the ribbon wraps round it's 				container*/
	content: " ";
	display: block;
	position: absolute;
	bottom: -16px;
	width: 0;
	height: 0;
	border: 8px solid #800000;
}
.cnrflash-inner:before {
	left: 1px;
	border-bottom-color: transparent;
	border-right-color: transparent;
}
.cnrflash-inner:after {
	right: 0;
	border-bottom-color: transparent;
	border-left-color: transparent;
}
.cnrflash-label {
	/*Make the label look nice*/
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	padding-bottom: 5px;
	color: #fff;
	text-shadow: 0 1px 1px rgba(1,1,1,.8);
	font-size: 0.95em;
	font-weight: bold;
	text-align: center;
}

/*Packages*/
.ftrlist li{list-style-type:none; font-size:1.2em; line-height:2em;}
.ftrlist i{margin-right:2%; color:#DC0707;}